



/* modificado 01/04/2020 linha 676 para editar o tamanho da fonte menu topo


modificado 27/04/2020 linha  538(de color:#7788b4 para #c5cbda);


e 548

DE:
.topo .pre-topo .links a
{
	color:#7788b4;
	text-decoration:none;
	display:inline-block;
	margin:0 15px;
}

PARA:
.topo .pre-topo .links a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: 0 15px;
    padding-top: 17px;
}
*/


.menu {
    font-size: 100%;
}





.desktop-super, .desktop-medio, .desktop-mini, .desktop, .tablet, .celular-medio, .celular-mini, .celular
{
	position:fixed;
	z-index:10000;
	display:none;
	margin-right:10px;
	font-size:16px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
	color:#ffffff;
}

.dim
{
	position:fixed;
	right:10px;
	top:0;
	z-index:10000;
	font-size:16px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
	color:#ffffff;
}

.fonts
{
	font-family: 'Poppins', sans-serif;
	font-family: 'Open Sans', sans-serif;
}

html
{
	font-size:10px;
	height:100%;
}

body
{
	position:relative;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#191919;
}

img
{
	border: 0;
}

.limpar
{
	clear:both;
	display:block;
}

h1,h2,h3,h4,h5,h6
{
	display:block;
}

a
{
	font-family: inherit;
	font-size: 100%;
	text-decoration:none;
	color:inherit;
}

a:hover
{
	text-decoration:underline;
}

ol
{
	margin-left:10px;
	padding-left:20px;
}

ol li
{
	list-style: decimal!important;
	display: list-item;
	padding-left:5px;
	padding-bottom:5px;
}

body.site
{
	background-color:#f5f5f5;
	min-width:320px;
}

body.pop
{
	background-color:transparent;
}

input, textarea
{
	font-family: 'Open Sans', sans-serif;
}

input[type=text], input[type="button"], input[type="reset"], input[type="submit"], textarea
{
	-webkit-appearance:none;
}

label
{
	display:block;
	font-size:14px;
	color:#41549d;
	font-weight:bold;
	margin-bottom:5px;
}

label span
{
	color:#191919;
	font-weight:300;
}

.area
{
	display:inline-block;
	vertical-align:bottom;
	position:relative;
	margin:0;
	margin-bottom:15px;
}

.area .erro
{
	display:none;
	position:absolute;
	bottom:-20px;
	left:16px;
	font-size:12px;
	color:#ff4000;
	border:1px solid #a0a0a0;
	line-height:28px;
	padding-left:38px;
	padding-right:10px;
	background:#ffffff url(../img/i_erro.png) no-repeat 8px 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	z-index:5;
	white-space:nowrap;
	transform:translatey(100%);
}

.area .erro div
{
	position:absolute;
	left:12px;
	top:-7px;
	width:12px;
	height:7px;
	background-image:url(../img/i_seta.png);
	background-repeat:no-repeat;
}

.foco .tb,.foco .toc,.foco .tbr
{
}

.foco label
{
}

.ui-datepicker-trigger
{
	position:absolute;
	right:5px;
	bottom:17px;
}

.tb
{
 	font-family:inherit;
	box-sizing:border-box;
 	color:#000000;
	padding:3px;
 	background-color:#ffffff;
 	font-size:16px;
	width:100%;
	border:1px solid #d0d5db;
	line-height:normal;
}

select.tb
{
	padding:2px 3px;
}

textarea.tb
{
	padding:3px;
}

div.tb
{
	height:auto;
	padding:2px;
	padding-bottom:3px;
	border:0!important;
 	font-size:16px;
	font-weight:400;
}

div.tb input
{
	vertical-align:-2px!important;
}

div.tb td input
{
	margin:0;
}

div.tb span
{
	margin-left:3px;
	margin-right:20px;
}

.tbr
{
	box-sizing:border-box;
	padding:5px;
	color:#808080;
	background-color:#f0f0f0;
 	font-family:inherit;
 	font-size:18px;
 	border:1px solid #e7e7e7;
}

input[type=submit],
input[type=reset],
.bt
{
	-webkit-appearance: none;
	text-align:center;
	cursor:pointer;
	border:none;
	color:#ffffff;
	padding:10px 15px;;
	font-size:16px;
	background-color:#41549d;
	text-transform:uppercase;
	margin-right:10px;
}

input[type=submit]
{
	background-color:#41549d;
}

input[type=reset]
{
	background-color:#a9a8b4;
}

.erro
{
}

.erro .erro
{
	display:block;
}

.erro label
{
}

.erro .tb
{
	border:1px solid #ff4000!important;
}
.erro .alerta
{
	display:block;
}

.alerta
{
	display:inline;
	color:#ff6600;
}

.alerta a
{
	color:#ff6600;
	text-decoration:none;
}

.alerta a:hover
{
	text-decoration:underline;
}



.filler
{
 	height:0!important;
	min-height:0!important;
	width:100% !important;
	background-color:transparent!important;
	border:0!important;
	margin:0!important;
	padding:0!important;
	background-image:none!important;
	margin-top:-1px!important;
	display:inline-block;
}

.nada
{
	height:1px!important;
	min-height:0!important;
	background-color:transparent!important;
	border:0!important;
	background-image:none!important;
	margin-bottom:0!important;
	padding-top:0!important;
	padding-bottom:0!important;
	margin-top:-1px!important;
}

.infield
{
	position:relative;
	display:inline-block;
	width:100%;
}

.infield label
{
	position:absolute;
	top:6px;
	left:6px;
	color:#888888;
	z-index:1;
	font-size:12px;
	pointer-events: none;
	margin:0;
}

.light-box
{
	display:none;
	position:fixed;
	background-color:rgba(0,0,0,0.9);
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1000;
	text-align:center;
}

.light-box .dentro .fechar
{
	position:absolute;
	top:-45px;
	right:0;
}

.light-box .altura
{
	display:inline-block;
	vertical-align:middle;
	height:100%;
}

.light-box iframe
{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	height:100%;
}

.light-box .dimensao
{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	width:80%;
	max-width:900px;
	margin-top:40px;
}

.light-box .dimensao .proporcao
{
	width:100%;
	padding-bottom:56.25%;
	padding-top: 25px;
	background-color:#000000;
}

.light-box .fechar
{
	display:block;
	width:37px;
	height:36px;
	position:absolute;
	top:-45px;
	right:0;
	background-image:url(../img/fechar.png);
	background-repeat:no-repeat;
	background-position:center center;
}

.light-box .dimensao .proporcao iframe
{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	z-index:2;
}

.light-box .light-iframe
{
	position:relative;
	display:inline-block;
	vertical-align:middle;
}

.light-box .light-foto
{
	display:inline-block;
	vertical-align:middle;
	position:relative;
	margin-top:40px;
}

.light-box .light-texto
{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	background-color:#ffffff;
	font-size:14px;
	font-weight:bold;
	color:#014a80;
	padding:35px 120px;
	border:5px solid #0c4da2;
	text-transform:uppercase;
}

.xlight-box
{
	width:90%;
	max-width:630px;
	height:80%;
	border: 0px solid #000000;
}

.janela
{
	overflow:hidden;
}

.clip
{
	width:10000%;
}

.botao-inativo
{
	opacity:0.1;
	cursor:not-allowed;
}

.tela
{
	max-width:1120px;
	padding:0 15px;
	margin:auto;
}

.relativa
{
	position:relative;
}

.menu-vertical
{
	overflow:hidden;
}

.topo
{
	z-index:100;
	margin-bottom:20px;
}

.topo .pre-topo
{
	display:none;
	background-color:#223161;
	height:60px;
	border-bottom:2px solid #005fa2;
}

.topo .pre-topo .governo
{
	position:absolute;
	left:40px;
	top:0;
}



.topo .pre-topo .links
{
	position:absolute;
	right:60px;
	top:0;
	line-height:60px;
	font-size:12px;
	color:#c5cbda;
}


.topo .pre-topo .links a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: 0 15px;
    padding-top: 17px;
}


.topo .menu-topo
{
	padding:10px 0;
	text-align:center;
	border-bottom:1px solid #e1e1e1;
}

.topo .menu-topo .logo
{
	height:65px;
}

.topo .menu-topo .abrir-menu
{
	position:absolute;
	left:10px;
	top:15px;
	padding:10px;
}

.topo .menu-topo .contraste
{
	position:absolute;
	right:100px;
	top:23px;
}

.topo .menu-aberto .fechar-menu
{
	position:absolute;
	right:20px;
	top:20px;
	display:none;
	z-index:500;
}

.topo .menu-aberto
{
	display:none;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:10px;
}

.topo .menu-topo .busca-botao
{
	position:absolute;
	display:block;
	right:11px;
	top:21px;
	width:27px;
	height:27px;
	z-index:5;
	background-image:url("../img/lupa.png");
	background-position:center center;
	background-repeat:no-repeat;
}

.topo .menu-topo .busca
{
	display:none;
	position:absolute;
	right:0;
	top:8px;
	line-height:50px;
	border: 1px solid transparent;
	z-index:10;
	background-color:#e5e5e7;
	border: 1px solid #000000;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	width:250px;
	padding-right:35px;
	box-sizing:border-box;
}

.topo .menu-topo .busca input[type=text]
{
	display:block;
	border:0;
	background-color:transparent;
	line-height:50px;
	height:50px;
	padding:0 10px 0 10px;
	width:100%;
	box-sizing:border-box;
}

.topo .menu-topo .busca input[type=image]
{
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-13px;
}

.topo .menu-topo.busca-ativa .busca
{
	display:block;
}

.topo .menu-topo.busca-ativa .busca-botao
{
	background-image:url("../img/fechar_busca.png");
}

.topo .menu-aberto .menu
{
}

.topo .menu-aberto .menu li
{
	position:relative;
	display:inline-block;
	margin-bottom:-1px;
}

.topo .menu-aberto .menu a
{
	position:relative;
	font-size:12px;
	color:#000000;
	text-transform:uppercase;
	display:inline-block;
	margin:0 5px;
	text-decoration:none;
	font-weight:500;
}

.topo .menu-aberto .menu a img
{
	display:none;
	position:absolute;
	top:50%;
	margin-top:-2px;
	right:20px;
	-webkit-filter: brightness(0) grayscale(100%);
	filter: brightness(0) grayscale(100%);
}

.topo .menu-aberto .menu a span
{
	display:inline-block;
	padding:25px 0;
	border-bottom:1px solid transparent;
}

.topo .menu-aberto .menu .ativo span,
.topo .menu-aberto .menu a:hover span
{
	color:#40539c;
	border-bottom:1px solid #40539c;
}

.topo .menu-aberto .menu .ativo img
{
	-webkit-filter: none;
	filter: none;
}

.topo .menu-aberto .menu ul li ul 
{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	background-color:#ffffff;
	z-index:500;
	padding:5px 0;
}

.topo .menu-aberto .menu ul li ul li a
{
	min-width:220px;
	padding:0 20px;
	margin:0;
}

.topo .menu-aberto .menu ul li ul li a span
{
  padding:10px 0;
	border:0;
}

.topo .menu-aberto .menu ul li ul li a:hover
{
	background-color:#ededef;
	color:#40539c;
}

.topo .menu-aberto .menu ul li ul li a:hover span
{
	border:0;
}

.topo .menu-aberto .intranet
{
	display:none;
	position:absolute;
	right:10px;
	top:16px;
	font-size:12px;
	color:#191919;
	text-transform:uppercase;
	text-align:right;
}

.topo .menu-aberto .intranet span
{
	display:block;
	font-size:15px;
	color:#40539c;
	font-weight:800;
}




.menu-vertical .topo .menu-aberto
{
	display:block!important;
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	overflow-y:scroll;
	z-index:901;
	background-color:#ffffff;
}

.menu-vertical .topo .menu-aberto .tela
{
	padding:0;
}

.menu-vertical .topo .menu-aberto .fechar-menu
{
  display:block;
}

.menu-vertical .topo .menu-aberto .dentro
{
	padding-top:70px;
}

.menu-vertical .topo .menu-aberto .menu
{
	display:block;
	position:static;
	border:0;
	margin:0;
	padding:0;
	margin-bottom:40px;
}

.menu-vertical .topo .menu-aberto .menu a img
{
	display:block;
}

.menu-vertical .topo .menu-aberto .menu ul
{
	border-top:1px solid #dfdfe4;
}

.menu-vertical .topo .menu-aberto .menu ul li
{
	display:block;
	border-bottom:1px solid #dfdfe4;
}

.menu-vertical .topo .menu-aberto .menu ul li a
{
	display:block;
	font-size:13px;
	font-weight:600;
	color:#000000;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
	margin:0;
	padding:0 40px 0 20px;
}

.menu-vertical .topo .menu-aberto .menu ul li a span
{
	padding:15px 0 7px 0;
	border-width:2px;
}

.menu-vertical .topo .menu-aberto .menu ul li ul
{
	position:static;
	padding:10px 0;
	background-color:#f0f0f2;
}

.menu-vertical .topo .menu-aberto .menu ul li ul li
{
	border:0;
}

.menu-vertical .topo .menu-aberto .menu ul li ul li a span
{
	padding:7px 0;
	color:#40539c;
}

.menu-vertical .topo .menu-aberto .menu ul li ul li a:hover
{
	background-color:#ffffff;
}

.pe
{
}

.pe .acessos
{
	background-color:#ffffff;
	font-size:16px;
	color:#2f2f2f;
	text-transform:uppercase;
	text-align:center;
	padding:13px 20px 10px 20px;
}

.pe .acessos .endereco a
{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}

.pe .acessos .altura
{
	height:55px;
	width:10px;
}

.pe .acessos span
{
	display:inline-block;
	vertical-align:middle;
	text-align:left;
}

.pe .acessos img
{
	margin:0 3px;
	padding:2px;
	display:inline-block;
	vertical-align:middle;
}

.pe .acessos a img
{
	-webkit-filter: brightness(0.9) grayscale(100%);
	filter: brightness(0.9) grayscale(100%);
}

.pe .acessos a:hover img
{
	-webkit-filter: none;
	filter: none;
}

.pe .pre-pe
{
	padding:30px 0;
	background-image:url("../img/f_pe.png");
	background-position:top center;
	text-align:center;
}

.pe .pre-pe img
{
	margin-bottom:10px;
}

.pe .pre-pe a
{
	font-size:12px;
	color:#9a9a9a;
	text-transform:uppercase;
}

.pe .copyright
{
	background-image:url("../img/f_copyright.png");
	background-position:top center;
	color:#c3c3c3;
	text-align:center;
	font-size:12px;
}

.pe .copyright .tela
{
	padding:30px 10%;
}

.pe .copyright img
{
	margin-bottom:10px;
}

.pe .pos-pe
{
	background-color:rgba(0,0,0,0.3);
	height:25px;
}

.meio .migalha
{
	font-size:14px;
	color:#a9a8b4;
	margin-bottom:20px;
}

.meio .migalha a
{
	color:#a9a8b4;
}

.meio .migalha span
{
}

.meio .migalha em
{
	display:inline-block;
	-moz-transform: scale(0.6, 1.2) translateY(1px);
	-webkit-transform: scale(0.6, 1.2) translateY(1px);
	-o-transform: scale(0.6, 1.2) translateY(1px);
	-ms-transform: scale(0.6, 1.2) translateY(1px);
	transform: scale(0.6, 1.2) translateY(1px);
	font-style:normal;
	margin:0 3px 20px 3px;
}

.home .meio .ao-vivo
{
	position:relative;
	display:block;
	padding:35px 25px 35px 25px;
	background-color:#ffffff;
	margin-bottom:30px;
}

.home .meio .ao-vivo img
{
	float:left;
	margin-right:45px;
	margin-top:-8px;
}

.home .meio .ao-vivo span
{
	font-size:24px;
	color:#121212;
	font-weight:bold;
	line-height:110%;
}

.home .meio .banners
{
	position:relative;
	margin-bottom:60px;
}

.home .meio .banners .slide
{
	display:block;
	position:relative;
	z-index:2;
	padding:30px 0;
	box-sizing:border-box;
	width:100%;
}

.home .meio .banners .slide:hover *
{
	text-decoration:underline;
}

.home .meio .banners .quadro
{
	position:absolute;
	left:6%;
	top:0;
	bottom:0;
	width:66%;
	height:auto;
	border:15px solid #40539c;
}

.home .meio .banners .foto
{
	position:relative;
	display:block;
	width:60%;
	height:515px;
	overflow:hidden;
	display:block;
}

.home .meio .banners .foto img
{
	position:absolute;
	left:50%;
	margin-left:-343px;
	top:0;
	height:100%;
	overflow:hidden;
}

.home .meio .banners .texto
{
	position:absolute;
	display:block;
	width:37%;
	top:50px;
	bottom:50px;
	left:63%;
	background-color:#f5f5f5;
	padding-top:20px;
}

.home .meio .banners .texto .titulo
{
	display:block;
	font-size:31px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:110%;
	margin-bottom:10px;
}

.home .meio .banners .texto .chamada
{
	display:block;
	font-size:14px;
	margin-bottom:20px;
}

.home .meio .banners .texto .continuar
{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}

.home .meio .banners .indice
{
	position:absolute;
	left:63%;
	bottom:65px;
	font-size:46px;
	color:#a9a8b4;
	font-weight:900;
	text-transform:uppercase;
	z-index:900;
}

.home .meio .banners .indice span
{
	font-size:16px;
	color:#565656;
	font-weight:300;
}

.home .meio .banners .indice .linha
{
	position:absolute;
	left:-70px;
	top:52%;
	height:2px;
	width:60px;
	background-color:#a9a8b4;
}


.home .meio .banners .navega
{
	position:absolute;
	left:72%;
	bottom:65px;
	margin-left:45px;
	font-size:14px;
	color:#565656;
	text-transform:uppercase;
	z-index:500;
}

.home .meio .banners .navega span
{
	display:inline-block;
	color:#565656;
	margin:0 5px;
	cursor:pointer;
}

.home .meio .banners .navega span:hover
{
	text-decoration:underline;
}

.home .meio .banners .todas
{
	position:absolute;
	left:72%;
	bottom:0;
	margin-left:50px;
	z-index:500;
}

.home .meio .banners .todas a
{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	z-index:900;
}

.home .meio .conquistas
{
	text-align:center;
	margin-bottom:100px;
}

.home .meio .conquistas .tema
{
	position:relative;
	font-size:100px;
	color:rgba(25,25,25,0.07);
	font-weight:900;
	text-align:center;
	overflow:hidden;
}

.home .meio .conquistas .tema div
{
	position:absolute;
	left:0;
	top:25%;
	width:100%;
	text-align:center;
	font-size:60px;
	font-weight:900;
	color:#191919;
}

.home .meio .conquistas .sub-tema
{
	font-size:14px;
}

.home .meio .conquistas ul
{
	text-align:justify;
}

.home .meio .conquistas li
{
	width:31%;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	position:relative;
	font-size:18px;
	padding:30px 20px 95px 20px;
	text-align:center;
	min-height:200px;
	background-color:#ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#333333)";/*IE 8*/
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#333333); /*IE 5.5-7*/
	margin:2% 0;
}

.home .meio .conquistas li a
{
	display:block;
	width:94px;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:35px;
	position:absolute;
	left:50%;
	margin-left:-47px;
	bottom:35px;
	background-color:#40539c;
}

.home .meio .revista
{
	background-image:url("../img/f_revista.png");
	padding:25px 0;
	margin-bottom:45px;
}

.home .meio .revista .cartaz
{
	position:relative;
}

.home .meio .revista .cartaz > img
{
	width:60%;
}

.home .meio .revista .cartaz .texto
{
	position:absolute;
	top:20px;
	bottom:20px;
	right:0;
	width:57.5%;
	height:auto;
	z-index:10;
	box-sizing:border-box;
	overflow:hidden;
	background-color:#a9a8b4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=180, Color=#333333)";/*IE 8*/
	-moz-box-shadow: 0px 8px 8px rgba(0,0,0,0.2);/*FF 3.5+*/
	-webkit-box-shadow: 0px 8px 8px rgba(0,0,0,0.2);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 8px 8px rgba(0,0,0,0.2);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=180, Color=#333333); /*IE 5.5-7*/
}

.home .meio .revista .cartaz .texto .tema
{
	position:relative;
	font-size:73px;
	color:rgba(255,255,255,0.07);
	font-weight:bold;
	text-align:left;
	overflow:hidden;
	margin:2% 0px 2% 0px;
	line-height:90%;
	white-space: nowrap;
}

.home .meio .revista .cartaz .texto .tema div
{
	position:absolute;
	left:20px;
	top:15%;
	width:100%;
	font-size:44px;
	color:#000000;
	line-height:100%;
}

.home .meio .revista .cartaz .texto li
{
	display:block;
	vertical-align:top;
	padding:0 4% 2% 4%;
	text-align:left;
	box-sizing:border-box;
	overflow:hidden;
}

.home .meio .revista .cartaz .texto li a
{
	font-size:16px;
	display:inline-block;
	vertical-align:middle;
	line-height:115%
}

.home .meio .revista .cartaz .texto li a .titulo
{
	display:inline-block;
	font-size:14px;
	color:#f5f5f5;
	text-transform:uppercase;
	background-color:#000000;
	padding:3px 5px 2px 5px;
	margin-bottom:10px;
	margin-left:-4px;
}

.home .meio .revista .cartaz .texto li a .fora
{
	display:inline-block;
	background-image:url("../img/i_fora.png");
	background-position:center center;
	background-repeat:no-repeat;
	width:12px;
	height:12px;
}

.home .meio .eventos
{
	text-align:justify;
	margin-bottom:60px;
}

.home .meio .eventos .bloco
{
	width:31%;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin:2% 0;
	text-align:left;
	min-height:400px;
}

.home .meio .eventos .nome
{
	position:relative;
	background-color:#40539c;
	overflow:hidden;
}

.home .meio .eventos .nome .tema
{
	position:relative;
	font-size:100px;
	color:rgba(255,255,255,0.05);
	font-weight:bold;
	text-align:left;
	overflow:hidden;
	margin-left:-25px;
}

.home .meio .eventos .nome .tema div
{
	position:absolute;
	left:45px;
	top:25%;
	width:100%;
	font-size:60px;
	color:#ffffff;
}

.home .meio .eventos .nome a
{
	position:absolute;
	left:25px;
	bottom:35px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}

.home .meio .eventos .materia img
{
	width:100%;
}

.home .meio .eventos .materia .texto
{
	padding:10px 15px 70px 15px;
	font-size:20px;
}

.home .meio .eventos .materia .texto .data
{
	display:block;
	padding-left:15px;
	position:relative;
	font-size:14px;
	color:#a9a8b4;
	text-transform:uppercase;
	margin-bottom:15px;
}

.home .meio .eventos .materia .texto .data span
{
	position:absolute;
	left:0;
	bottom:0px;
	z-index:10;
	width:2px;
	height:50px;
	background-color:#a9a8b4;
}

.home .meio .eventos .materia .texto .titulo
{
	font-weight:bold;
}

.home .meio .eventos .materia .texto a
{
	display:block;
	width:94px;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:35px;
	position:absolute;
	left:15px;
	bottom:5px;
	background-color:#40539c;
}

.home .meio .chamadas
{
	padding:25px 30px;
	background-color:#ffffff;
	margin-bottom:50px;
	overflow:hidden;
}

.home .meio .chamadas .janela
{
	margin-left:-2%;
	width:104%;
}

.home .meio .chamadas .bloco
{
	float:left;
	width:0.3133%;
	margin:30px 0.01%;
	position:relative;
	vertical-align:top;
	text-align:left;
}

.home .meio .chamadas .bloco .espaco
{
	display:block;
	width:100%;
	padding-top:98%;
}

.home .meio .chamadas .bloco img
{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
}

.home .meio .chamadas .bloco .texto
{
	display:block;
	position:absolute;
	bottom:15px;
	left:5%;
	font-size:35px;
	color:#ffffff;
	font-weight:bold;
	width:90%;
	line-height:100%;
}

.home .meio .chamadas .navegacao
{
	display:none;
	font-size:12px;
	color:#565656;
	text-align:center;
}

.home .meio .chamadas .navegacao a
{
	display:inline-block;
	font-size:12px;
	color:#565656;
	text-transform:uppercase;
	margin:0 10px;
}

.home .meio .videos
{
	text-align:justify;
	margin-bottom:60px;
}

.home .meio .videos .tema
{
	position:relative;
	font-size:100px;
	color:rgba(64,83,156,0.07);
	font-weight:bold;
	text-align:center;
	overflow:hidden;
}

.home .meio .videos .tema div
{
	position:absolute;
	left:0;
	top:25%;
	width:100%;
	text-align:center;
	font-size:60px;
	color:#40539c;
	font-weight:bold;
}

.home .meio .videos .grande
{
	display:inline-block;
	width:64%;
	vertical-align:top;
}

.home .meio .videos .pequeno
{
	display:inline-block;
	width:31%;
	vertical-align:top;
}

.home .meio .videos .video
{
	display:inline-block;
	width:100%;
	vertical-align:top;
	text-align:left;
	position:relative;
	margin-bottom:20px;
}

.home .meio .videos .video .espaco
{
	position:relative;
	width:100%;
	padding-bottom:56.25%;
	overflow:hidden;
}

.home .meio .videos .video .foto
{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
}

.home .meio .videos .video .play
{
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-28px;
	margin-left:-28px;
}

.home .meio .videos .video .texto
{
	position:relative;
	font-size:14px;
	text-transform:uppercase;
	padding:10px 0 0 6%;
}

.home .meio .videos .video .texto span
{
	position:absolute;
	left:3%;
	top:-30px;
	bottom:0px;
	z-index:10;
	width:2px;
	height:auto;
	background-color:#40539c;
}

.home .meio .videos .video .texto .assunto
{
	display:block;
	font-weight:bold;
	color:#40539c;
}

.home .meio .videos .todos
{
	text-align:center;
	padding-top:20px;
}

.home .meio .videos .todos a
{
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;

}

.interna h1
{
	font-size:44px;
	color:#40539c;
	font-weight:900;
	margin-bottom:30px;
}

.interna h2
{
	font-size:22px;
	font-weight:bold;
	margin-bottom:10px;
}

.interna h3
{
	font-size:24px;
	font-weight:900;
	margin-bottom:10px;
}

.interna h4
{
	color:#40539c;
	font-weight:bold;
	margin-bottom:5px;
}

.interna .meio
{
	padding-bottom:50px;
}

.interna .meio .busca-item
{
	margin-bottom:20px;
}

.interna .meio .busca-titulo
{
	font-size:16px;
	color:#1155cc!important;
	text-decoration:underline!important;
}

.interna .meio .busca-url
{
	font-size:13px;
	color:#009933;
}

.interna .meio .busca-trecho
{
	font-size:13px;
	color:#333333;
}

.interna .meio .link-destacado
{
	font-weight:bold;
	text-decoration:underline;
}

.interna .meio .link-destacado:hover
{
	color:#40539c;
}

.interna .meio .colunas
{
}

.interna .meio .colunas .coluna
{
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin-right:2%;
}

.interna .meio .colunas .coluna h2
{
	margin-bottom:0px;
}

.interna .meio .colunas .coluna p
{
	margin-top:5px;
	margin-bottom:20px;
}

.interna .meio .lados
{
}

.interna .meio .lados .esquerda
{
	width:100%;
	margin-bottom:40px;
}

.interna .meio .lados .direita
{
	display:none;
}

.interna .meio .lados .direita .conquistas
{
	box-sizing:border-box;
	display:block;
	position:relative;
	font-size:18px;
	padding:10px 20px 95px 20px;
	text-align:center;
	min-height:200px;
	background-color:#ffffff;
	overflow:hidden;
}

.interna .meio .lados .direita .conquistas .tema
{
	position:relative;
	font-size:70px;
	color:rgba(25,25,25,0.07);
	font-weight:600;
	text-align:center;
	overflow:hidden;
	margin-bottom:10px;
	margin-left:-100px;
	margin-right:-100px;
}

.interna .meio .lados .direita .conquistas .tema div
{
	position:absolute;
	left:0;
	top:25%;
	width:100%;
	text-align:center;
	font-size:42px;
	color:#191919;
}

.interna .meio .lados .direita .conquistas a
{
	display:block;
	width:94px;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:35px;
	position:absolute;
	left:50%;
	margin-left:-47px;
	bottom:35px;
	background-color:#40539c;
}

.interna .meio .link-especial
{
	font-size:14px;
	color:#41549d;
	font-weight:bold;
	text-transform:uppercase;
}

.interna .meio .link-especial img
{
	display:inline-block;
	vertical-align:-1px;
	margin-left:10px;
	-webkit-filter: invert(100%);
	filter: invert(100%);
}


.interna .meio .lista-faq .grupo
{
	margin-bottom: 10px;
	background-color:#ffffff;
}

.interna .meio .lista-faq .grupo .pergunta
{
	padding:15px 50px 15px 15px;
	font-size:12px;
	color:#40539c;
	text-transform:uppercase;
	background-image:url("../img/i_mais.png");
	background-position:97% 13px;
	background-repeat:no-repeat;
	cursor:pointer;
	border-bottom:1px solid #dfdfdf;
}

.interna .meio .lista-faq .grupo .resposta
{
	display:none;
	padding:15px;
	border-bottom:1px solid #dfdfdf;
}

.interna .meio .lista-faq .ativo .pergunta
{
	background-image:url("../img/i_menos.png");
	color:#ffffff;
	background-color:#40539c;
	border-color:#23367f;
}

.interna .meio .lista-noticias li
{
	margin-bottom:40px;
}

.interna .meio .lista-noticias li img
{
	position:relative;
	width:100%;
	display:block;
	z-index:2;
	margin-bottom:-16px;
}

.interna .meio .lista-noticias li .texto
{
	background-color:#ffffff;
	padding:32px 18px 25px 18px;
	position:relative;
	box-sizing:border-box;
}


.interna .meio .lista-noticias li .texto .data
{
	display:block;
	position:relative;
	font-size:14px;
	color:#8b8a96;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-left:10px;
}

.interna .meio .lista-noticias li .texto .data span
{
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:10;
	width:2px;
	height:50px;
	background-color:#a9a8b4;
}

.interna .meio .lista-noticias li .texto .titulo
{
	font-size:22px;
	font-weight:bold;
	margin-bottom:5px;
}

.interna .meio .lista-noticias li .texto .chamada
{
	font-size:14px;
	margin-bottom:15px;
}

.interna .meio .lista-noticias li .texto a
{
	font-size:13px;
	font-weight:600;
	text-transform:uppercase;
}

.interna .meio .lista-horarios
{
	margin-top:28px;
}

.interna .meio .lista-horarios li
{
	margin-bottom:20px;
}

.interna .meio .lista-horarios li .texto
{
	background-color:#ffffff;
	padding:22px 18px 25px 18px;
	position:relative;
	box-sizing:border-box;
}


.interna .meio .lista-horarios li .texto .hora
{
	display:block;
	position:relative;
	font-size:15px;
	font-weight:bold;
	color:#a9a8b4;
	text-transform:uppercase;
	margin-bottom:20px;
	padding-left:10px;
}

.interna .meio .lista-horarios li .texto .hora span
{
	position:absolute;
	left:0px;
	bottom:1px;
	z-index:10;
	width:2px;
	height:40px;
	background-color:#a9a8b4;
}

.interna .meio .lista-horarios li .texto .titulo
{
	font-size:18px;
	color:#40539c;
	font-weight:bold;
	margin-bottom:5px;
}

.interna .meio .lista-horarios li .texto .descricao
{
	font-size:14px;
	color:#191919;
	font-weight:300;
	margin-bottom:15px;
}

.interna .meio .lista-arquivos li
{
	position:relative;
	padding:14px 140px 14px 0;
	border-bottom:1px solid #d8d8d8;
	box-sizing:border-box;
	min-height:62px;
}

.interna .meio .lista-arquivos li .titulo
{
	font-size:14px;
	color:#40539c;
	font-weight:bold;
	text-transform:uppercase;
}

.interna .meio .lista-arquivos li a
{
	position:absolute;
	display:block;
	right:0;
	top:14px;
	font-size:12px;
	width:105px;
	color:#ffffff;
	background-color:#40539c;
	text-transform:uppercase;
	background-image:url("../img/nuvem.png");
	background-position:17px center;
	background-repeat:no-repeat;
	padding:10px 20px 8px 40px;
	box-sizing:border-box;
	text-align:center;
}

.interna .meio .lista-arquivos li .auxiliar
{
	position:relative;
	min-height:40px;
	margin:12px -140px 10px 0;
}

.interna .meio .lista-arquivos li .auxiliar .subtitulo
{
	padding-top:16px;
	font-size:14px;
	color:#0b0b0b;
}

.interna .meio .lista-arquivos li .auxiliar a
{
	color:#40539c;
	background-color:#ffffff;
	text-transform:uppercase;
	background-image:url("../img/nuvem2.png");
	background-position:15px center;
	padding-left:38px;
	padding-right:18px;
	border:2px solid #40539c;
}

.interna .meio .lista-minutas li
{
	position:relative;
	padding:20px 20px 20px 30px;
	border-bottom:1px solid #d8d8d8;
	box-sizing:border-box;
	background-image:url("../img/item.png");
	background-repeat:no-repeat;
	background-position:left 18px;
	display:block;
}


.interna .meio .lista-minutas li .titulo
{
	font-size:14px;
	color:#40539c;
	font-weight:bold;
	text-transform:uppercase;
}

.interna .meio .lista-busca li
{
	position:relative;
	display:block;
	margin-bottom:15px;
}

.interna .meio .lista-busca li a
{
}

.interna .meio .lista-busca li .titulo
{
	color:#40539c;
	font-size:16px;
	font-weight:bold;
	display:inline-block;
}


.interna .meio .paginacao
{
	font-size:14px;
	color:#565656;
	text-transform:uppercase;
	text-align:justify;
}

.interna .meio .paginacao .pontos,
.interna .meio .paginacao a
{
	display:inline-block;
	color:#565656;
	margin:0 8px;
}

.interna .meio .paginacao .indice
{
	display:inline-block;
	text-align:left;
}

.interna .meio .paginacao .indice .linha
{
	display:inline-block;
	vertical-align:15px;
	width:50px;
	height:2px;
	background-color:#616fa9;
	margin-right:10px;
}

.interna .meio .paginacao .indice strong
{
	display:inline-block;
	font-size:46px;
	color:#40539c;
	font-weight:900;
	margin:0 6px;
}

.interna .meio .paginacao .botoes
{
	display:inline-block;
	text-align:left;
}

.interna .meio .paginacao .botoes span
{
	display:inline-block;
	color:#d0d0d0;
	margin:0 8px;
}

.interna .meio .paginacao .anterior,
.interna .meio .paginacao .proxima
{
	display:inline-block;
	-ms-transform: scale(1,2);
  -webkit-transform: scale(1,2);
	transform: scale(1,2);	
	opacity:0.2;
}

.interna .meio .paginacao a.anterior,
.interna .meio .paginacao a.proxima
{
	opacity:1;
}

.interna .meio .lista-bibliotecas
{
	margin-left:-1%;
	width:101%;
	overflow:hidden;
	margin-bottom:40px;
}

.interna .meio .lista-bibliotecas li
{
	float:left;
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0 1% 20px 1%;
	width:48%;
	box-sizing:border-box;
}

.interna .meio .lista-bibliotecas li a > img
{
	width:100%;
}

.interna .meio .lista-bibliotecas li .texto
{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	padding:25px 15px;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	z-index:10;
	line-height:115%;
}

.interna .meio .lista-bibliotecas li .texto img
{
	display:block;
	margin-bottom:8px;
	-webkit-filter: brightness(10) grayscale(100%);
	filter: brightness(10) grayscale(100%);
}

.interna .meio .lista-servicos
{
	margin-left:-1%;
	width:101%;
	overflow:hidden;
	margin-bottom:40px;
}

.interna .meio .lista-servicos li
{
	float:left;
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0 1% 20px 1%;
	width:23%;
	box-sizing:border-box;
}

.interna .meio .lista-servicos li a > img
{
	width:100%;
}

.interna .meio .lista-servicos li .texto
{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	padding:15px;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	z-index:10;
	line-height:115%;
}

.interna .meio .lista-servicos li .texto img
{
	display:block;
	margin-bottom:8px;
	-webkit-filter: brightness(10) grayscale(100%);
	filter: brightness(10) grayscale(100%);
}

.interna .meio .lista-blocos
{
	margin-left:-1%;
	width:101%;
	overflow:hidden;
	margin-bottom:40px;
}

.interna .meio .lista-blocos li
{
	float:left;
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0 1% 20px 1%;
	width:23%;
	box-sizing:border-box;
}

.interna .meio .lista-blocos li a
{
	display:block;
	padding-top:50%;
	background-color:#ffffff;
}

.interna .meio .lista-blocos li .texto
{
	display:block;
	position:absolute;
	left:0;right:0;
	bottom:0;
	padding:15px;
	font-size:20px;
	font-weight:bold;
	z-index:10;
	box-sizing:border-box;
}

.interna .meio .lista-blocos li .texto img
{
	display:block;
	margin-bottom:8px;
}

.interna .meio .lista-blocos li a:hover
{
	background-color:#40539c;
}

.interna .meio .lista-blocos li a:hover .texto
{
	color:#ffffff;
}

.interna .meio .lista-blocos li a:hover .texto img
{
	-webkit-filter: brightness(10) grayscale(100%);
	filter: brightness(10) grayscale(100%);
}

.interna .meio .lados .direita .banners
{
	padding:25px 0;
}

.interna .meio .lados .direita .banners a
{
	display:block;
	margin-bottom:50px;
}

.interna .meio .lados .direita .veja-tambem .secao
{
	font-size:30px;
	color:#40539c;
	font-weight:bold;
	margin-bottom:20px;
}

.interna .meio .lados .direita .veja-tambem li a
{
	display:block;
	margin-bottom:20px;
}

.interna .meio .lados .direita .veja-tambem li a img
{
	width:100%;
	margin-bottom:-15px;
	z-index:2;
}

.interna .meio .lados .direita .veja-tambem li a .texto
{
	display:block;
	padding:30px 15px 15px 15px;
}


.interna .meio .lados .direita .veja-tambem li a .texto .data
{
	display:block;
	padding-left:15px;
	position:relative;
	font-size:14px;
	color:#8b8a96;
	text-transform:uppercase;
	margin-bottom:15px;
}

.interna .meio .lados .direita .veja-tambem li a .texto .data span
{
	position:absolute;
	left:0;
	bottom:0px;
	z-index:10;
	width:2px;
	height:50px;
	background-color:#a9a8b4;
}

.interna .meio .lados .direita .veja-tambem li a .texto .titulo
{
	display:block;
	font-weight:bold;
}

.interna .meio .lados .direita .veja-tambem .todas
{
	text-align:center;
}

.interna .meio .lados .direita .veja-tambem .todas a
{
	font-size:13px;
	color:#40539c;
	font-weight:600;
	text-transform:uppercase;
}

.interna .meio .redes
{
	position:relative;
	margin-bottom:20px;
}

.interna .meio .redes span
{
	display:inline-block;
	vertical-align:9px;
	width:50px;
	height:1px;
	background-color:#a9a8b4;
	margin-right:5px;
}

.interna .meio .redes a
{
	display:inline-block;
	1margin:0 2px;
	padding:5px;
}

.interna .meio .redes2
{
	position:relative;
	margin-bottom:20px;
}

.interna .meio .noticia .lados .esquerda .data
{
	font-size:14px;
	color:#a9a8b4;
	text-transform:uppercase;
	line-height:25px;
	border-left:2px solid #a9a8b4;
	padding-left:10px;
	margin-bottom:20px;
}

.interna .meio .noticia .lados .esquerda .titulo
{
	font-size:34px;
	font-weight:900;
	line-height:110%;
	margin-bottom:20px;
}

.interna .meio .noticia .lados .esquerda .chamada
{
	font-size:14px;
	margin-top:-10px;
	margin-bottom:10px;
}

.interna .meio .noticia .lados .esquerda .texto-parcial
{
	position:relative;
	max-height:200px;
	overflow:hidden;
	transition:max-height 2s cubic-bezier(.28,-0.26,.37,1.05);
}

.interna .meio .noticia .lados .esquerda .texto-parcial.continuando
{
	height:auto;
}

.interna .meio .noticia .lados .esquerda .texto-parcial.continuando .continuar
{
	display:none;
}

.interna .meio .p-foto
{
	display:inline-block;
	margin-bottom:10px;
	max-width:100%;
}

.interna .meio .p-foto .credito
{
	text-align:right;
	font-size:14px;
	color:#191919;
	margin-bottom:5px;
}

.interna .meio .p-foto img
{
	max-width:100%;
}

.interna .meio .p-foto .legenda
{
	position:relative;
	font-size:14px;
	color:#8b8a96;
	padding-left:20px;
	padding-top:10px;
}

.interna .meio .p-foto .legenda span
{
	position:absolute;
	left:10px;
	top:-30px;
	bottom:0px;
	z-index:10;
	width:2px;
	height:auto;
	background-color:#40539c;
}

.interna .meio .p-botao
{
	display:inline-block;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	background-color:#40539c;
	padding:8px 15px;
}

.interna .meio .p-video
{
	display:block;
	width:100%;
}

.interna .meio .p-video div
{
	padding-top:56.25%;
	padding-bottom:30px;
	position:relative;
}

.interna .meio .p-video div iframe
{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
}

.interna .meio .p-audio
{
	display:block;
	margin:10px 0;
}

.interna .meio .noticia .lados .esquerda .continuar
{
	background-image:url("../img/f_continuar.png");
	background-position:top center;
	background-repeat:repeat-x;
	z-index:10;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
	padding:40px 0 20px 0;
}

.interna .meio .noticia .lados .esquerda .continuar a
{
	display:inline-block;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
	padding:8px 15px 5px 15px;
	background-color:#40539c;
}

.interna .meio .lados .esquerda .complemento .galeria
{
	padding-top:20px;
	position:relative;
}

.interna .meio .lados .esquerda .complemento .galeria .navegacao
{
	padding:5px 0;
	float:right;
	font-size:0;
}

.interna .meio .lados .esquerda .complemento .galeria .navegacao a:hover
{
	text-decoration:none!important;
}

.interna .meio .lados .esquerda .complemento .galeria .navegacao .anterior,
.interna .meio .lados .esquerda .complemento .galeria .navegacao .proxima
{
	display:inline-block;
	padding:5px;
	margin:10px;
}

.interna .meio .lados .esquerda .complemento .galeria .navegacao .anterior
{
	float:left;
}

.interna .meio .lados .esquerda .complemento .galeria .navegacao .proxima
{
	float:right;
}

.interna .meio .lados .esquerda .complemento .galeria .janela
{
	margin:0 -1%;
}

.interna .meio .lados .esquerda .complemento .galeria .clip li
{
	float:left;
	position:relative;
	width:0.48%;
	margin:0 0.01%;
	overflow:hidden;
}

.interna .meio .lados .esquerda .complemento .galeria .clip li span
{
	display:block;
	position:relative;
	width:100%;
	padding-top:64%;
	background-color:#ffffff;
}

.interna .meio .lados .esquerda .complemento .galeria .clip li span > img
{
	display:block;
	position:absolute;
	top:0;
	left:-1000%;
	right:-1000%;
	height:100%;
	margin:auto;
	cursor:pointer;
	height:100%;
}

.interna .meio .lados .esquerda .complemento .galeria .clip li .legenda,
.interna .meio .lados .esquerda .complemento .galeria .clip li .credito
{
	display:none;
}

.interna .meio .lados .esquerda .complemento .galeria .clip li:hover .zoom
{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-image:url("../img/lupa_mais.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-color:rgba(85,100,161,0.6);
	cursor:pointer;
}

.interna .meio .lados .esquerda .complemento .galeria .p-video
{
	float:left;
	width:.98%;
	margin:0 0.01%;
}

.interna .meio .lados .esquerda .complemento .banner a
{
	display:block;
	position:relative;
}

.interna .meio .lados .esquerda .complemento .banner a img
{
	display:block;
	width:100%;
}

.interna .meio .lados .esquerda .complemento .banner a .texto
{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	padding:15px;
	display:block;
	font-size:14px;
	color:#ffffff;
	box-sizing:border-box;
}

.interna .meio .lados .esquerda .complemento .banner a .texto .titulo
{
	display:block;
	font-size:26px;
	text-transform:uppercase;
	font-weight:900;
	margin-bottom:10px;
}

.interna.divida-ativa .meio .esquerda .formulario .area
{
	display:block;
	width:300px;
}

.interna .meio .esquerda .destacado
{
	color:#40539c;
	font-weight:600;
}

.interna .meio .esquerda .deslocado
{
	padding-left:25px;
}

.interna .meio .esquerda .deslocado li
{
	margin-bottom:15px;
}

.interna .meio .agenda .nome
{
	font-size:16px;
	color:#191919;
	font-weight:bold;
	margin-bottom:4px;
}

.interna .meio .agenda .data
{
	letter-spacing:-0.5px;
	font-size:20px;
	color:#40539c;
	font-weight:300;
	text-transform:uppercase;
	border:1px solid #d0d5db;
	max-width:353px;
	height:34px;
	line-height:34px;
	box-sizing:border-box;
	padding-right:36px;
	padding-left:4px;
	position:relative;
}

.interna .meio .agenda .data span
{
	font-weight:bold;
}

.interna .meio .agenda .data div
{
	float:right;
	display:block;
	margin-right:-36px;
	width:36px;
	height:100%;
	background-image:url("../img/agenda.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#a9a8b4;
}

.interna .meio .pre-folhinha
{
	font-size:14px;
	color:#191919;
	font-weight:300;
	margin-top:15px;
}

.interna .meio .folhinha
{
	display:none;
	background-color:#40539c;
	font-size:15px;
	color:#ffffff;
	padding:15px 8px;
	width:353px;
	max-width:353px;
	box-sizing:border-box;
}

.interna .meio .folhinha > div
{
	font-size:19px;
	font-weight:bold;
	text-align:center;
	line-height:20px;
	text-transform:uppercase;
	margin-bottom:10px;
}

.interna .meio .folhinha > div a
{
	display:inline-block;
	width:20px;
	transform:scale(0.9,1.6);
}

.interna .meio .folhinha > div > span
{
	display:inline-block;
	text-align:center;
	width:200px;
}

.interna .meio .folhinha > div a:hover
{
	text-decoration:underline;
}


.interna .meio .folhinha table
{
	width:100%;
	line-height:23px;
}

.interna .meio .folhinha th
{
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	padding:1px 0;
	font-size:14px;
}

.interna .meio .folhinha td
{
	text-align:center;
	padding:2px 0px;
	line-height:200%;
}

.interna .meio .folhinha td.fora
{
	color:#6987ff;
}

.interna .meio .folhinha td a
{
	display:inline-block;
	text-align:center;
	font-weight:bold;
	width:70%;
	-webkit-box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
}

.interna .meio .folhinha td a:hover
{
	text-decoration:underline;
}



.lightpop
{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color:rgba(0,0,0,0.9);
	display:none;
	background-image:url("../img/loaderpop.gif");
	background-position:center center;
	background-repeat:no-repeat;
}

.pop
{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	text-align:center;
}

.pop .altura
{
	display:inline-block;
	vertical-align:middle;
	height:100%;
}

.pop .box
{
	background-color:#ffffff;
	padding:60px 20px 0 20px;
	position:relative;
	display:inline-block;
	vertical-align:middle;
	max-width:800px;
	min-width:260px;
	width:80%;
	max-height:96%;
	box-sizing:border-box;
	opacity:0;
}

.pop .box #Imagem
{
	width:100%;
}

.pop .box .fechar
{
	position:absolute;
	right:20px;
	top:15px;
}

.pop .box .dentro
{
	padding-bottom:20px;
}

.pop .box .proporcao
{
	position:relative;
	padding-top:56.25%;
	padding-bottom:30px;
}

.pop .box .proporcao iframe
{
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
}

.pop .box .texto
{
	position:relative;
	font-size:14px;
	color:#191919;
	text-transform:uppercase;
	padding:10px 0 0 20px;
	text-align:left;
	display:block;
}

.pop .box .texto span
{
	position:absolute;
	left:10px;
	top:-30px;
	bottom:0px;
	z-index:10;
	width:2px;
	height:auto;
	background-color:#40539c;
}

.pop .box .texto .assunto
{
	display:block;
	font-weight:bold;
	color:#40539c;
}

.pop.galeria .box,
.pop.galeria .box .dentro,
.pop.galeria .box .janela,
.pop.galeria .box .clip,
.pop.galeria .box ul
{
	height:100%;
	box-sizing:border-box;
}

.pop.galeria .box .proxima,
.pop.galeria .box .anterior
{
	position:absolute;
	z-index:100;
	top:50%;
	margin-top:-25px;
}

.pop.galeria .box .anterior
{
	left:10px;
}

.pop.galeria .box .proxima
{
	right:10px;
}

.pop.galeria .box li
{
	position:relative;
	float:left;
	width:1%;
	height:100%;
	box-sizing:border-box;
	text-align:center;
	padding-bottom:40px;
}

.pop.galeria .box li img
{
	width:100%;
	height:100%;
	object-fit:contain;
}

.pop.galeria .box li .texto
{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background-color:#ffffff;
}

#minutas-padrao-interna h1
{
	color: #40539c;
	font-size: 14px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom: 30px;
	padding:2px 0 5px 30px;
	background-image:url("../img/item.png");
	background-repeat:no-repeat;
	background-position:left 0px;
}

#acessibilidade .meio .lados .esquerda .sinal
{
	list-style-image:url(../img/li_sinal.png);
	padding-left:15px;
	margin-bottom:5px;
	margin-top:5px;
}

#acessibilidade .meio .lados .esquerda a
{
	color:#40539c;
}